StatsHub Docs
Endpoint referenceTeam

/team/{id}/performanceDataCollection

Same query as TeamPerformance with two differences: it accepts a seasonId filter, and its season filter is unconditional because it has no h2h mode.

GET
/api/v2/team/{id}/performanceDataCollection

Same query as TeamPerformance with two differences: it accepts a seasonId filter, and its season filter is unconditional because it has no h2h mode.

Path Parameters

id*integer
Formatint64

Query Parameters

eventHalf?string
h2h?string
limit?integer
Formatint64
location?string
season?string
seasonId?string
tournamentId?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/team/0/performanceDataCollection"
{  "$schema": "https://example.com/schemas/TeamPerformanceDataCollectionOKBody.json",  "data": [    {      "property1": null,      "property2": null    }  ]}